@charset "utf-8";
/* CSS Document */
.footer_contact img,#faq_answers h3,.download_cv,.bio_divider,.dr_scott,.downloadbutton{ behavior: url(style/iepngfix.htc) }


body{
	margin:0;
	padding:0;
	font-family:'FuturaBT-Light';
	font-size:16px;
	font-weight:normal;
	width: 100%;
}
@media only screen and (min-width: 1600px)
{
       body
       {
           font-size: 18px; 
       }
      
}
@media only screen and (min-width: 2000px)
{
       body
       {
           font-size: 20px !important; 
       }
      
}
.center { margin: 0 auto; }
.content{ margin: 0 auto; width: 50%; min-width:960px; }
.clear { clear: both; }

#header {
	width: 100%;
	z-index:500;
}

#page{
	/*background:url(../images/sps_bg5.jpg) top center no-repeat;*/
}
#container{
	overflow:hidden;
}
.page_content_cnt{
	float:right;
	position:relative;
	overflow:hidden;
	z-index:1;
}

#header .mobilelogo{
}

.divider2{
	background:url(../images/divider2.png) top center no-repeat;
	width:960px;
	height:30px;
	margin:20px auto;
	margin-top:30px;
}

.clearfloat{
	clear:both;
	display:block;
}
.buttonicon{
	margin:5px 5px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

.bookmark{
	display:block;
	padding-top:70px;
	background:url(../images/bookmark.png) no-repeat;
	float:right;
	width:75px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#7a7a7a;
	font-size:14px;
	text-align:center;
	text-decoration:none;
}
.preload{
	display:none;
}

/*********footer**************/
#footer{
	width:960px;
	margin:0 auto;
}
.footer_contact{
	list-style:none;
	width:960px;
	height:105px;
	margin:0;
	padding:0;
	background-color:#aba477;
	overflow:hidden;
}
.footer_contact li{
	padding:15px;
	float:left;
	padding-right:0;
}
.footer_contact li img{
	float:left;
}
.footer_contact .location_cnt{
	width:290px;
}
.footer_contact .phone_cnt{
	width:220px;
}
.footer_contact .email_cnt{
	width:370px;
}
.footer_contact .location_icon{
	display:block;
	float:left;
	width:44px;
	height:76px;
	background:url(../images/location.png) no-repeat;
}

.footer_contact .phone_icon{
	display:block;
	float:left;
	width:44px;
	height:76px;
	background:url(../images/phone.png) no-repeat;
}

.footer_contact .email_icon{
	display:block;
	float:left;
	width:76px;
	height:76px;
	background:url(../images/email.png) no-repeat;
}
.footer_location{
	
	color:#fff;
	margin:0;
	padding:5px 0 0 10px;
	font-family:'FuturaBT-Light';
	font-size:18px;
	float:left;
}
.footer_phone{
	color:#fff;
	margin:0;
	padding:20px 0 0 10px;
	font-family:'FuturaBT-Light';
	font-size:28px;
	float:left;
	white-space:nowrap;
}
.footer_email,.footer_email:visited{
	color:#fff;
	margin:0;
	padding:13px 0 0 10px;
	font-family:'FuturaBT-Light';
	font-size:22px;
	float:left;
	text-decoration:none;
}
.member_psy_mat_asia{
	width:264px;
	height:105px;
	background-color:#9ad6e6;
	float:left;
}
#bottom_bar{
	width:100%;
	/*border-top:1px solid #ccc;*/
	padding-bottom:0px;
	background-color:#555;
	border-top:3px solid #B9C68C;
	/*height:35px;*/
}
#copyright{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#copyright p{
	margin:0;
	padding:0;
	float:left;
	font-family:'FuturaBT-Light';
	font-size:15px;
	letter-spacing:1px;
	padding:5px 20px;
	padding-right:10px;
	color:#fff;
}
#copyright a,#copyright a:visited{
	float:right;
	display:block;
	/*background-color:#555;*/
	color:#fff;
	text-decoration:none;
	padding:5px 20px;
	font-family:'FuturaBT-Light';
	font-size:15px;
	letter-spacing:1px;
	/*width:245px;*/
}
#copyright a:hover{
	
}
.psymatasia{
	padding:10px 0 0 20px;
	float:left;
}
.member_psy_mat_asia a,.member_psy_mat_asia a:visited{
	float:left;
	font-size:18px;
	color:#fff;
	padding-top:20px;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}
.member_psy_mat_asia a:hover{
}
/*****************************/








/********print questionaire******/
.print_questionaire{
	width:960px;
	margin:0 auto;
}
.print_qnaire_form{
}
.print_qnaire_form dl{
	margin:5px 0;
}
.print_qnaire_form .field_label{
	font-weight:bold; 
	color:#666;
	float:left;
	text-align:right;
	width:120px;
	line-height:25px;
	margin:0 10px 10px 0;
	padding:0;
}
.print_qnaire_form a,.qnaire_form a:visited{
	text-decoration:none;
	color:#3D74B7;
}
.print_qnaire_form .field_label2{
	font-weight:bold; 
	color:#666;
	float:left;
	text-align:left;
	line-height:25px;
	margin:0 10px 10px 120px;
	padding:0;
}
.print_qnaire_form .field_cmt{
	color:#FDBE4A;
	font-weight:normal;
}
.print_qnaire_form .textbox{
	color:#666;
	line-height:25px;
	margin:0 10px 10px 0;
	padding:0;
	font-size:15px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
}
.print_qnaire_form p strong{
	color:#4fade3;
	font-weight:normal;
	font-size:17px;
}
.print_qnaire_form h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#716868;
	margin:20px 0px;
	font-weight:normal;
}
.print_qnaire_form p{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	color:#424242;
	line-height:22px;
	margin:0;
	padding:10px 10px;
}
/******************************/

/************Form Buttons************/
.form_buttons{
	border:none;
	background-color:#4fade3;
	color:#fff;
	border:2px solid #eee;
	padding:5px 10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	cursor:pointer;
	margin-right:5px;
	cursor:pointer;
}
.form_buttons:hover{
	
	border:2px solid #333;
	
}
/*****************************/




